2 Replies Latest reply: Jan 11, 2010 3:03 AM by Waldfee
Waldfee Level 1 Level 1 (0 points)
Hello, I have a Canoscan LiDE 50, and I realized that I can't use the scanner on Snow leopard because Canon did not update the driver. Even the VueScan application requires LiDE 50 drivers to be installed first. Now, I have read that someone wrote a modified LiDE 60 driver that can be applied on this model as well to be used on 64 bit Windows 7.
Is there a similar modified driver for Snow leopard or a way to install drivers of a newer model?
I really don't want to buy a new scanner just because Canon stopped working on a software update.

Thanks!

Mac OS X (10.6.2)